api_documentation: http://ros.org/doc/fuerte/api/bfl_eigen/html
authors: Klaas Gadeyne, Wim Meeussen, Tinne Delaet and many others. See web page for
  a full contributor list. Eigen matrix library support added by Johannes Meyer.
brief: The Bayesian Filtering Library (latest) with Eigen matrix class
bugtracker: ''
depends:
- eigen
depends_on:
- hector_pose_estimation_core
description: "\n\n    This package contains a recent version of the Bayesian Filtering\n\
  \    Library (BFL), distributed by the Orocos Project. Instead of the default Boost\
  \ uBLAS library it uses Eigen for matrix operations.\n\n  "
doc_job: doc-fuerte-tu-darmstadt-ros-pkg
license: LGPL
maintainers: ''
metapackages:
- hector_common
msgs: []
package_type: package
repo_name: hector_common
repo_url: ''
srvs: []
timestamp: 1373906759.138092
url: http://www.orocos.org/bfl
vcs: git
vcs_uri: https://github.com/tu-darmstadt-ros-pkg/hector_common.git
vcs_version: master
